Skip to content

Follow

Follow and unfollow companies, persons and properties, and list what you follow. Followed items give notifications in ownr, not webhooks.

Method Path Description
GET /company/{cvr}/follow Do you follow the company?
POST /company/{cvr}/follow Follow company by cvr
DELETE /company/{cvr}/follow Unfollow company by cvr
GET /account/followed/companies List followed companies
GET /person/{itemId}/follow Do you follow the person?
POST /person/{itemId}/follow Follow person by id
DELETE /person/{itemId}/follow Unfollow person by id
GET /account/followed/persons List followed persons
GET /property/{dafId}/follow Do you follow the property?
POST /property/{dafId}/follow Follow property by dafId
DELETE /property/{dafId}/follow Unfollow property by dafId
GET /account/followed/properties List followed properties

Do you follow the company?

GET /company/{cvr}/follow

Scope: companies · Quota: does not count against the quota

State of follow company by cvr.

Parameters

Parameter Type Description
cvr
in path, required
integer

Example

Terminal window
curl "https://ownr.dk/api/v2/company/36732261/follow" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 36732261,
"slug": "company",
"url": "/api/v2/company/36732261",
"name": "SNT ApS"
},
"is_followed": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 36732261
data.item.slug string default company
data.item.url string e.g. /api/v2/company/36732261
data.item.name string e.g. SNT ApS
data.is_followed boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Follow company by cvr

POST /company/{cvr}/follow

Scope: companies · Quota: does not count against the quota

Parameters

Parameter Type Description
cvr
in path, required
integer

Example

Terminal window
curl -X POST "https://ownr.dk/api/v2/company/36732261/follow" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 36732261,
"slug": "company",
"url": "/api/v2/company/36732261",
"name": "SNT ApS"
},
"is_followed": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 36732261
data.item.slug string default company
data.item.url string e.g. /api/v2/company/36732261
data.item.name string e.g. SNT ApS
data.is_followed boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Unfollow company by cvr

DELETE /company/{cvr}/follow

Scope: companies · Quota: does not count against the quota

Parameters

Parameter Type Description
cvr
in path, required
integer

Example

Terminal window
curl -X DELETE "https://ownr.dk/api/v2/company/36732261/follow" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 36732261,
"slug": "company",
"url": "/api/v2/company/36732261",
"name": "SNT ApS"
},
"is_followed": false
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 36732261
data.item.slug string default company
data.item.url string e.g. /api/v2/company/36732261
data.item.name string e.g. SNT ApS
data.is_followed boolean e.g. false

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

List followed companies

GET /account/followed/companies

Scope: companies · Quota: does not count against the quota

Example

Terminal window
curl "https://ownr.dk/api/v2/account/followed/companies" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"items": [
{
"item": {
"id": 36732261,
"slug": "company",
"url": "/api/v2/company/36732261",
"name": "SNT ApS"
},
"status": "AKTIV"
}
],
"count": 2,
"page": 1,
"pageCount": 1,
"nextPageUrl": null,
"prevPageUrl": null
}
}

Fields in the response

Field Type Description
data object
data.items array<object>
data.items[].item object
data.items[].item.id integer e.g. 36732261
data.items[].item.slug string default company
data.items[].item.url string e.g. /api/v2/company/36732261
data.items[].item.name string e.g. SNT ApS
data.items[].status string e.g. AKTIV
data.count integer The total number of records in the result set. e.g. 2
data.page integer The current page displayed. e.g. 1
data.pageCount integer Total number of pages. e.g. 1
data.nextPageUrl string
data.prevPageUrl string

Errors

Status Meaning
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Do you follow the person?

GET /person/{itemId}/follow

Scope: persons · Quota: does not count against the quota

State of follow person by id.

Parameters

Parameter Type Description
itemId
in path, required
integer

Example

Terminal window
curl "https://ownr.dk/api/v2/person/4004068725/follow" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 4004068725,
"slug": "person",
"url": "/api/v2/person/4004068725",
"name": "Jesper Buch"
},
"is_followed": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 4004068725
data.item.slug string default person
data.item.url string e.g. /api/v2/person/4004068725
data.item.name string e.g. Jesper Buch
data.is_followed boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Follow person by id

POST /person/{itemId}/follow

Scope: persons · Quota: does not count against the quota

Parameters

Parameter Type Description
itemId
in path, required
integer

Example

Terminal window
curl -X POST "https://ownr.dk/api/v2/person/4004068725/follow" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 4004068725,
"slug": "person",
"url": "/api/v2/person/4004068725",
"name": "Jesper Buch"
},
"is_followed": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 4004068725
data.item.slug string default person
data.item.url string e.g. /api/v2/person/4004068725
data.item.name string e.g. Jesper Buch
data.is_followed boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Unfollow person by id

DELETE /person/{itemId}/follow

Scope: persons · Quota: does not count against the quota

Parameters

Parameter Type Description
itemId
in path, required
integer

Example

Terminal window
curl -X DELETE "https://ownr.dk/api/v2/person/4004068725/follow" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 4004068725,
"slug": "person",
"url": "/api/v2/person/4004068725",
"name": "Jesper Buch"
},
"is_followed": false
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 4004068725
data.item.slug string default person
data.item.url string e.g. /api/v2/person/4004068725
data.item.name string e.g. Jesper Buch
data.is_followed boolean e.g. false

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

List followed persons

GET /account/followed/persons

Scope: persons · Quota: does not count against the quota

Example

Terminal window
curl "https://ownr.dk/api/v2/account/followed/persons" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"items": [
{
"item": {
"id": 4004068725,
"slug": "person",
"url": "/api/v2/person/4004068725",
"name": "Jesper Buch"
}
}
],
"count": 1,
"page": 1,
"pageCount": 1,
"nextPageUrl": null,
"prevPageUrl": null
}
}

Fields in the response

Field Type Description
data object
data.items array<object>
data.items[].item object
data.items[].item.id integer e.g. 4004068725
data.items[].item.slug string default person
data.items[].item.url string e.g. /api/v2/person/4004068725
data.items[].item.name string e.g. Jesper Buch
data.count integer The total number of records in the result set. e.g. 1
data.page integer The current page displayed. e.g. 1
data.pageCount integer Total number of pages. e.g. 1
data.nextPageUrl string
data.prevPageUrl string

Errors

Status Meaning
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Do you follow the property?

GET /property/{dafId}/follow

Scope: properties · Quota: does not count against the quota

State of follow property by dafId.

Parameters

Parameter Type Description
dafId
in path, required
string

Example

Terminal window
curl "https://ownr.dk/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154/follow" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": "0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"slug": "property",
"url": "/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"address_1": "Lille Strandvej 27",
"address_2": "",
"zip": "2900",
"city": "Hellerup",
"country": "DK",
"restricted": [
"id",
"url",
"address_1",
"address_2"
]
},
"is_followed": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id string e.g. 0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.slug string default property
data.item.url string e.g. /api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.address_1 string e.g. Lille Strandvej 27
data.item.address_2 string
data.item.zip string e.g. 2900
data.item.city string e.g. Hellerup
data.item.country string e.g. DK
data.item.restricted array<string> Fields your plan does not include; each is null. Present only when something is hidden.
data.is_followed boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Follow property by dafId

POST /property/{dafId}/follow

Scope: properties · Quota: does not count against the quota

Parameters

Parameter Type Description
dafId
in path, required
string

Example

Terminal window
curl -X POST "https://ownr.dk/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154/follow" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": "0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"slug": "property",
"url": "/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"address_1": "Lille Strandvej 27",
"address_2": "",
"zip": "2900",
"city": "Hellerup",
"country": "DK",
"restricted": [
"id",
"url",
"address_1",
"address_2"
]
},
"is_followed": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id string e.g. 0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.slug string default property
data.item.url string e.g. /api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.address_1 string e.g. Lille Strandvej 27
data.item.address_2 string
data.item.zip string e.g. 2900
data.item.city string e.g. Hellerup
data.item.country string e.g. DK
data.item.restricted array<string> Fields your plan does not include; each is null. Present only when something is hidden.
data.is_followed boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Unfollow property by dafId

DELETE /property/{dafId}/follow

Scope: properties · Quota: does not count against the quota

Parameters

Parameter Type Description
dafId
in path, required
string

Example

Terminal window
curl -X DELETE "https://ownr.dk/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154/follow" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": "0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"slug": "property",
"url": "/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"address_1": "Lille Strandvej 27",
"address_2": "",
"zip": "2900",
"city": "Hellerup",
"country": "DK",
"restricted": [
"id",
"url",
"address_1",
"address_2"
]
},
"is_followed": false
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id string e.g. 0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.slug string default property
data.item.url string e.g. /api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.address_1 string e.g. Lille Strandvej 27
data.item.address_2 string
data.item.zip string e.g. 2900
data.item.city string e.g. Hellerup
data.item.country string e.g. DK
data.item.restricted array<string> Fields your plan does not include; each is null. Present only when something is hidden.
data.is_followed boolean e.g. false

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

List followed properties

GET /account/followed/properties

Scope: properties · Quota: does not count against the quota

Example

Terminal window
curl "https://ownr.dk/api/v2/account/followed/properties" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"items": [
{
"item": {
"id": "0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"slug": "property",
"url": "/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"address_1": "Lille Strandvej 27",
"address_2": "",
"zip": "2900",
"city": "Hellerup",
"country": "DK",
"restricted": [
"id",
"url",
"address_1",
"address_2"
]
},
"bfe": 2009154
}
],
"count": 1,
"page": 1,
"pageCount": 1,
"nextPageUrl": null,
"prevPageUrl": null
}
}

Fields in the response

Field Type Description
data object
data.items array<object>
data.items[].item object
data.items[].item.id string e.g. 0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.items[].item.slug string default property
data.items[].item.url string e.g. /api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.items[].item.address_1 string e.g. Lille Strandvej 27
data.items[].item.address_2 string
data.items[].item.zip string e.g. 2900
data.items[].item.city string e.g. Hellerup
data.items[].item.country string e.g. DK
data.items[].item.restricted array<string> Fields your plan does not include; each is null. Present only when something is hidden.
data.items[].bfe integer e.g. 2009154
data.count integer The total number of records in the result set. e.g. 1
data.page integer The current page displayed. e.g. 1
data.pageCount integer Total number of pages. e.g. 1
data.nextPageUrl string
data.prevPageUrl string

Errors

Status Meaning
401 Missing, invalid or expired access token
403 The access token does not have the scope this endpoint needs
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded